package com.xplora.xpsettings.Data;

import android.view.Window;
import android.view.WindowManager;

public class ScreenOnUtils {
    public static void addScreenOn(Window window) {
        window.addFlags(WindowManager.LayoutParams.FLAG_KEEP_SCREEN_ON);
    }

    public static void clearScreenOn(Window window) {
        window.clearFlags(WindowManager.LayoutParams.FLAG_KEEP_SCREEN_ON);
    }
}
